Uploaded image for project: 'Percona Monitoring and Management'
  1. Percona Monitoring and Management
  2. PMM-12513

Unable to install required libs for image renderer plugin

Details

    • Bug
    • Status: Open
    • High
    • Resolution: Unresolved
    • 2.38.0, 2.38.1, 2.39.0, 2.40.0
    • None
    • Documentation, Grafana

    Description

      User impact:
      The user who runs el9 based PMM is not able to enable the image renderer plugin due to a lack of libs

      Preconditions:

      • Start PMM Server

      Steps to reproduce:

      1. Follow the instructions to enable image renderer plugin

      Actual results:

      • step 4 fails with¬†Error: Unable to find a match: libmodman mailx redhat-lsb-core redhat-lsb-submod-security spax

      Expected result:

      • All commands should be executed without errors and user should be able to use the plugin from PMM

       

      Attachments

        Activity

          People

            Unassigned Unassigned
            vasyl.yurkovych Vasyl Yurkovych
            Votes:
            1 Vote for this issue
            Watchers:
            3 Start watching this issue

            Dates

              Created:
              Updated:

              Smart Checklist